---
title: "2026 50-State Meal & Rest Break Laws Directory | StatePayRules"
source_url: "https://statepayrules.com/break-laws/"
canonical_url: "https://statepayrules.com/break-laws/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Authoritative 50-state statutory directory of mandatory 30-minute meal break rules, 10-minute paid rest periods, and 1-hour premium pay breach penalties."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/break-laws/](https://statepayrules.com/break-laws/)
>
> *Authoritative 50-state statutory directory of mandatory 30-minute meal break rules, 10-minute paid rest periods, and 1-hour premium pay breach penalties.*

### Managing payroll or shift workers in California?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## 50-State Meal & Rest Break Mandates

Select any state to audit meal break waivers, shift thresholds, and employer penalty liabilities.

| State | Meal Break Threshold | Paid Rest Period Rule | Statutory Penalty | Action |
| :--- | :--- | :--- | :--- | :--- |
| AL Alabama | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View AL Rules →](https://statepayrules.com/break-laws/alabama) |
| AK Alaska | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View AK Rules →](https://statepayrules.com/break-laws/alaska) |
| AZ Arizona | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View AZ Rules →](https://statepayrules.com/break-laws/arizona) |
| AR Arkansas | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View AR Rules →](https://statepayrules.com/break-laws/arkansas) |
| CA California | Mandatory 30-min Meal Break | 10-min Paid per 4h | 1 Hr Premium Pay / Violation | [View CA Rules →](https://statepayrules.com/break-laws/california) |
| CO Colorado | Mandatory 30-min Meal Break | 10-min Paid per 4h | 1 Hr Premium Pay / Violation | [View CO Rules →](https://statepayrules.com/break-laws/colorado) |
| CT Connecticut | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View CT Rules →](https://statepayrules.com/break-laws/connecticut) |
| DE Delaware | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View DE Rules →](https://statepayrules.com/break-laws/delaware) |
| DC District of Columbia | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View DC Rules →](https://statepayrules.com/break-laws/district-of-columbia) |
| FL Florida | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View FL Rules →](https://statepayrules.com/break-laws/florida) |
| GA Georgia | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View GA Rules →](https://statepayrules.com/break-laws/georgia) |
| HI Hawaii | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View HI Rules →](https://statepayrules.com/break-laws/hawaii) |
| ID Idaho | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View ID Rules →](https://statepayrules.com/break-laws/idaho) |
| IL Illinois | Mandatory 30-min Meal Break | Federal FLSA Default | DOL Back-Pay Audit | [View IL Rules →](https://statepayrules.com/break-laws/illinois) |
| IN Indiana | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View IN Rules →](https://statepayrules.com/break-laws/indiana) |
| IA Iowa | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View IA Rules →](https://statepayrules.com/break-laws/iowa) |
| KS Kansas | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View KS Rules →](https://statepayrules.com/break-laws/kansas) |
| KY Kentucky | Mandatory 30-min Meal Break | 10-min Paid per 4h | DOL Back-Pay Audit | [View KY Rules →](https://statepayrules.com/break-laws/kentucky) |
| LA Louisiana | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View LA Rules →](https://statepayrules.com/break-laws/louisiana) |
| ME Maine | Mandatory 30-min Meal Break | Federal FLSA Default | DOL Back-Pay Audit | [View ME Rules →](https://statepayrules.com/break-laws/maine) |
| MD Maryland | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View MD Rules →](https://statepayrules.com/break-laws/maryland) |
| MA Massachusetts | Mandatory 30-min Meal Break | Federal FLSA Default | DOL Back-Pay Audit | [View MA Rules →](https://statepayrules.com/break-laws/massachusetts) |
| MI Michigan | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View MI Rules →](https://statepayrules.com/break-laws/michigan) |
| MN Minnesota | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View MN Rules →](https://statepayrules.com/break-laws/minnesota) |
| MS Mississippi | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View MS Rules →](https://statepayrules.com/break-laws/mississippi) |
| MO Missouri | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View MO Rules →](https://statepayrules.com/break-laws/missouri) |
| MT Montana | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View MT Rules →](https://statepayrules.com/break-laws/montana) |
| NE Nebraska | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View NE Rules →](https://statepayrules.com/break-laws/nebraska) |
| NV Nevada | No State Meal Mandate | 10-min Paid per 4h | DOL Back-Pay Audit | [View NV Rules →](https://statepayrules.com/break-laws/nevada) |
| NH New Hampshire | Mandatory 30-min Meal Break | Federal FLSA Default | DOL Back-Pay Audit | [View NH Rules →](https://statepayrules.com/break-laws/new-hampshire) |
| NJ New Jersey | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View NJ Rules →](https://statepayrules.com/break-laws/new-jersey) |
| NM New Mexico | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View NM Rules →](https://statepayrules.com/break-laws/new-mexico) |
| NY New York | Mandatory 30-min Meal Break | Federal FLSA Default | DOL Back-Pay Audit | [View NY Rules →](https://statepayrules.com/break-laws/new-york) |
| NC North Carolina | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View NC Rules →](https://statepayrules.com/break-laws/north-carolina) |
| ND North Dakota | Mandatory 30-min Meal Break | Federal FLSA Default | DOL Back-Pay Audit | [View ND Rules →](https://statepayrules.com/break-laws/north-dakota) |
| OH Ohio | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View OH Rules →](https://statepayrules.com/break-laws/ohio) |
| OK Oklahoma | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View OK Rules →](https://statepayrules.com/break-laws/oklahoma) |
| OR Oregon | Mandatory 30-min Meal Break | 10-min Paid per 4h | 1 Hr Premium Pay / Violation | [View OR Rules →](https://statepayrules.com/break-laws/oregon) |
| PA Pennsylvania | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View PA Rules →](https://statepayrules.com/break-laws/pennsylvania) |
| RI Rhode Island | Mandatory 30-min Meal Break | Federal FLSA Default | DOL Back-Pay Audit | [View RI Rules →](https://statepayrules.com/break-laws/rhode-island) |
| SC South Carolina | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View SC Rules →](https://statepayrules.com/break-laws/south-carolina) |
| SD South Dakota | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View SD Rules →](https://statepayrules.com/break-laws/south-dakota) |
| TN Tennessee | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View TN Rules →](https://statepayrules.com/break-laws/tennessee) |
| TX Texas | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View TX Rules →](https://statepayrules.com/break-laws/texas) |
| UT Utah | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View UT Rules →](https://statepayrules.com/break-laws/utah) |
| VT Vermont | Mandatory 30-min Meal Break | Federal FLSA Default | DOL Back-Pay Audit | [View VT Rules →](https://statepayrules.com/break-laws/vermont) |
| VA Virginia | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View VA Rules →](https://statepayrules.com/break-laws/virginia) |
| WA Washington | Mandatory 30-min Meal Break | 10-min Paid per 4h | 1 Hr Premium Pay / Violation | [View WA Rules →](https://statepayrules.com/break-laws/washington) |
| WV West Virginia | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View WV Rules →](https://statepayrules.com/break-laws/west-virginia) |
| WI Wisconsin | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View WI Rules →](https://statepayrules.com/break-laws/wisconsin) |
| WY Wyoming | No State Meal Mandate | Federal FLSA Default | DOL Back-Pay Audit | [View WY Rules →](https://statepayrules.com/break-laws/wyoming) |

### Managing payroll or shift workers in United States?

### Help United States Coworkers Audit Unpaid Wage Violations

Over $3 Billion in statutory overtime, daily premiums, and meal break penalty pay goes uncollected every year. Share this free statutory utility with your team or shift coworkers.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/break-laws/](https://statepayrules.com/break-laws/).
